/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

@font-face {
    font-family: 'nexa_lightregular';
    src: url('/fonts/nexa_free_light-webfont.woff2') format('woff2'),
         url('/fonts/nexa_free_light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'nexa_boldregular';
    src: url('/fonts/nexa_free_bold-webfont.woff2') format('woff2'),
         url('/fonts/nexa_free_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/*** HEADER ***/

.header_top p {
	margin: 0;
	padding: 0;
}

.header_top .header-widget.widget_nav_menu ul.menu li:first-child a {
	border-left: none;
}

.header_top .header-widget.widget_nav_menu ul.menu li a {
	border-left: 1px solid #ffffff;
	text-transform: uppercase !important;
	line-height: 20px;
	padding: 0 10px;
}

.header_top .header-widget.widget_nav_menu ul.menu li a:hover {
	color: #6fc3ce !important;
}

.nav-buynow {
	display: none !important;
}

.nav-buynow a span:not(.plus) {
    background: #3a9999 !important;
    color: #ffffff !important;
    width: auto;
    height: 39px;
    line-height: 39px !important;
    margin: 0;
    padding: 0 20px;
    border: 2px solid #3a9999;
    border-radius: 0px;
}

header.scrolled nav.main_menu > ul > li > a, nav.main_menu > ul > li > a {
    font-weight: normal;
    font-family: 'nexa_boldregular' !important;
}

.nav-buynow a span:not(.plus):hover {
    background: #ffffff !important;
    color: #3a9999 !important;
    border-color: #3a9999;
	opacity: 1 !important;
}

.side_menu_button > a {
	line-height: 20px;
	margin-top: -5px;
	color: #565659;
}

/*** END HEADER ***/
/*** GENERAL ***/

.title.has_background, .title.has_fixed_background {
    background-position: center center !important;
}

h1, h1 a, h2, h2 a, h3, h3 a, h4, h4 a, h5, h5 a, h6, h6 a {
	font-weight: normal;
    font-family: 'nexa_boldregular';
}

.qbutton {
	font-weight: normal;
    font-family: 'nexa_boldregular';
}

.qbutton:hover, .qbutton.white:hover, .qbutton.green:hover {
	background-color: transparent;
}

.full_width .bg-top {
	background-position: top center !important;
}

.qode-accordion-holder h4.qode-title-holder {
	color: #3a9999;
}

.qode-accordion-holder .qode-accordion-content p:first-child {
	margin-top: 0;
}

.testimonials_c_holder .testimonial_content_inner {
	padding: 0;
	text-align: left !important;
}

.testimonials_c_holder .flex-control-nav {
    margin-top: 15px;
}

.testimonial_text_inner .testimonial_name, .testimonials .testimonial_text_inner {
	text-align: left !important;
}

.testimonials_holder .testimonial_content_inner {
	padding: 0 60px;
}

.testimonials_holder .flex-direction-nav .flex-nav-prev {
	position: absolute;
	left: 0;
	top: 25%;
	margin: 0;
}

.testimonials_holder .flex-direction-nav .flex-nav-next {
	position: absolute;
	right: 0;
	top: 25%;
	margin: 0;
}

.testimonials_holder .flex-direction-nav a:before {
	color: #6fc3ce;
}

html .ult_exp_section_layer.ult-adjust-bottom-margin {
	margin-bottom: 0 !important;
}

.ult_exp_section {
	padding: 30px 0 !important;
}

.ult_exp_section:hover {
	background-color: initial !important;
}

.ult_exp_content {
	padding: 0 0 15px 0 !important;
}

.ult_expheader {
	font-weight: normal;
	font-family: 'nexa_boldregular';
	color: #3a9999;
	letter-spacing: 0px;
	text-transform: uppercase !important;
}

.bg-dark h1, .bg-dark h2, .bg-dark h3, .bg-dark h4, .bg-dark h5, .bg-dark h6, .bg-dark p, .bg-dark {
	color: #ffffff;
}

#content .wpb_alert p:first-child, #content .wpb_text_column p:first-child, .vc_message_box > p:first-child, .wpb_alert p:first-child, .wpb_text_column p:first-child {
    margin-top: 0;
}

.wpb_text_column ul {
	margin: 15px 0;
}

.col-five .vc_col-sm-2 {
	width: 20%;
	float: left;
}

.section-pracarticles ul {
	list-style: none;
	margin: 15px 0 0 0;
}

.section-pracarticles li {
	border-bottom: 1px solid #f4f4f4;
	padding: 8px 0;
}

.section-pracarticles li:last-child {
	border-bottom: none;
}

.sidebar .widget_text ul {
    list-style-type: initial;
    list-style-position: outside;
    margin: 0 0 0 18px;
}

.post-password-form input[type="password"] {
	background-color: #f4f4f4;
}

/*** END GENERAL ***/
/*** SLIDER ***/

.carousel-inner .item .image {
	background-position: center -144px;
}

.carousel-inner .slider_content h2 {
	font-weight: normal;
	margin: 0 0 15px 0;
	text-align: center !important;
}

.carousel-inner .slider_content h2 b {
	color: #eb232a;
}

.carousel-inner .slider_content h4 {
	font-weight: normal;
	text-align: center !important;
}

.carousel-inner .slider_content .q_slide_text {
	width: 40%;
	float: right;
}

.carousel-inner .slider_content .text img {
	width: 100%;
	height: auto;
	margin-bottom: -80px;
	margin-left: 15px;
}

.carousel-inner .item:first-child .q_slide_text {
	width: 100%;
	float: none;
}

.carousel-inner .item:first-child .slider_content .text img {
	margin-bottom: 0px;
	margin-left: 0;
	float: none;
	width: auto;
	height: 280px;
}

.carousel-inner .item:nth-child(3) .q_slide_text {
	width: 65%;
	float: right;
	margin-right: -20%;
}

.carousel-inner .item:nth-child(3) .slider_content .text img {
	width: 100%;
	height: auto;
	margin-bottom: 0px;
}

.carousel-inner .slider_content .text ul {
	list-style: none;
	width: 55%;
	margin: 0 0 15px 0;
}

.carousel-inner .slider_content .text li {
	text-align: left; 
	margin: 3px 0;
	padding-left: 30px;
}

.carousel-inner .slider_content .text li:before {
    content: " ";
    width: 20px;
    height: 20px;
    float: left;
    margin-right: 10px;
    margin-left: -30px;
    background-image: url("http://lifestyleenzymes.protomojo5.com.au/wp-content/uploads/2017/10/icon-check-g.png");
    background-position: center center;
    background-size: auto 100%;
    background-repeat: no-repeat;
}

.carousel-inner .slider_content .text p {
	margin: 0;
}

.carousel-inner .slider_content .text .qbutton:hover, .carousel-inner .slider_content .text .qbutton.green:hover, .carousel-inner .slider_content .text .qbutton.white:hover {
	background-color: transparent !important;
}

/* NEW */

.Title-Heading {
	font-weight: normal !important;
	font-family: 'nexa_boldregular' !important;
}

.Subtitle-Heading {
	font-weight: normal !important;
	font-family: 'nexa_boldregular' !important;
}

.rev_slider ul {
    list-style: none;
	padding: 0 !important;
}

.rev_slider li {
    text-align: left !important;
    margin: 3px 0 !important;
    padding-left: 30px !important;
}

.rev_slider li:before {
    content: " ";
    width: 20px;
    height: 20px;
    float: left;
    margin-right: 10px;
    margin-left: -30px;
    background-image: url("/wp-content/uploads/2017/10/icon-check-g.png");
    background-position: center center;
    background-size: auto 100%;
    background-repeat: no-repeat;
}

.rev-btn {
	font-weight: normal !important;
	font-family: 'nexa_boldregular' !important;
}

/* END NEW */

/*** END SLIDER ***/
/*** HOME ***/

.home .content.content_top_margin {
    margin-top: 0 !important;
}

.home-cta {
	margin-top: -114px;
	z-index: 99;
	position: absolute !important;
	width: 100%;
	padding-left: 8.5px;
	padding-right: 8.5px;
}

.home-cta .ult-carousel-wrapper {
    margin-bottom: 0px;
    padding-bottom: 0px;
}

.home-cta h3 {
	color: #6fc3ce;
}

.home-cta p {
	color: #ffffff;
	margin: 0;
}

.home-icons .section_inner_margin {
	width: 75%;
	margin: 0 auto
}

.home-enzymes .wpb_single_image {
	margin-top: -30px;
}

.home-enzymes .wpb_text_column {
	padding-top: 60px;
}

.latest_post_two_holder .latest_post_two_text {
    padding: 30px 0;
}

.latest_post_two_holder .latest_post_two_text .separator.small {
	display: none;
}

.latest_post_two_holder .latest_post_two_text p {
	margin-bottom: 0;
}

.latest_post_two_holder .latest_post_two_info {
	padding: 0;
	border-top: none;
}

.latest_post_two_holder .latest_post_two_info_inner .post_info_date {
	display: none;
}

/*** END HOME ***/
/*** SECONDARY PAGES ***/

.promo-genuineenzymes ul {
	list-style: none;
}

.promo-genuineenzymes li:before {
	content: " ";
	width: 20px;
	height: 20px;
	float: left;
	display: inline-block;
	margin-right: 10px;
	margin-left: -30px;
	background-image: url("http://lifestyleenzymes.protomojo5.com.au/wp-content/uploads/2017/10/icon-check-g.png");
	background-position: center center;
	background-size: auto 100%;
	background-repeat: no-repeat;
}

.promo-genuineenzymes li {
	margin: 3px 0;
	padding-left: 30px;
}

/*** END SECONDARY PAGES ***/
/*** SHOP ***/

.woocommerce ul.products li.product a.product-category.product-info, .woocommerce-page ul.products li.product a.product-category.product-info {
    padding-top: 0;
}

.woocommerce ul.products li.product .product-categories, .woocommerce-page ul.products li.product .product-categories {
    margin-top: 15px;
    margin-bottom: 0px;
}

.woocommerce ul.products li.product .add-to-cart-button-outer {
	display: none !important;
}

.woocommerce ul.products li.product .product-categories a, .woocommerce-page ul.products li.product .product-categories a {
	text-transform: uppercase;
    font-family: 'nexa_lightregular';
	font-size: 14px;
}

.woocommerce ul.products li.product h6 {
	margin-top: 0;
}

.myaccount_user, .woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message, .woocommerce div.message {
    margin-bottom: 15px;
    position: relative;
    display: block;
    padding: 30px;
    background-color: #6fc3ce;
    line-height: 42px;
    font-weight: normal;
    font-family: 'nexa_boldregular';
    color: #ffffff;
    text-transform: uppercase;
    letter-spacing: 0px;
    font-size: 17px;
}

.myaccount_user a:hover, .woocommerce .woocommerce-error a:hover, .woocommerce .woocommerce-info a:hover, .woocommerce .woocommerce-message a:hover, .woocommerce div.message a:hover {
	color: #3a9999;
}

.myaccount_user .button:hover, .woocommerce .woocommerce-error .button:hover, .woocommerce .woocommerce-info .button:hover, .woocommerce .woocommerce-message .button:hover, .woocommerce div.message .button:hover {
	background-color: transparent;
	color: #ffffff !important;
	border-color: #ffffff;
}

.woocommerce div.product div.related, .woocommerce div.product div.upsells {
	display: none;
}

.woocommerce table.cart td.actions .checkout-button, .woocommerce table.cart td.actions input[type="submit"] {
    top: 0;
}

.woocommerce table.cart div.coupon .input-text, .woocommerce-page table.cart div.coupon .input-text {
    background-color: #f4f4f4;
}

.woocommerce table.cart td.actions .checkout-button {
	line-height: 34px;
}

.woocommerce #content .quantity input.qty, .woocommerce .quantity input.qty, .woocommerce-page #content .quantity input.qty, .woocommerce-page .quantity input.qty {
	background-color: #ffffff !important;
}

.woocommerce div.cart-collaterals .select2-container .select2-choice, .woocommerce div.cart-collaterals .select2-dropdown-open.select2-drop-above .select2-choice, .woocommerce div.cart-collaterals .select2-dropdown-open.select2-drop-above .select2-choices, .woocommerce-page div.cart-collaterals .select2-container .select2-choice, .woocommerce-page div.cart-collaterals .select2-dropdown-open.select2-drop-above .select2-choice, .woocommerce-page div.cart-collaterals .select2-dropdown-open.select2-drop-above .select2-choices {
    background-color: #f4f4f4;
}

.select2-container--default .select2-selection--single {
    background-color: #f4f4f4 !important;
}

.woocommerce-shipping-calculator select {
    background-color: #f4f4f4 !important;
	border: none;
	width: 100%;
	color: #565659;
	padding: 15px 13px;
	font-size: 13px;
	line-height: 17px;
}

.woocommerce input[type="text"]:not(.qode_search_field), .woocommerce input[type="password"], .woocommerce input[type="email"], .woocommerce textarea, .woocommerce-page input[type="tel"], .woocommerce-page input[type="text"]:not(.qode_search_field), .woocommerce-page input[type="password"], .woocommerce-page input[type="email"], .woocommerce-page textarea {
    background-color: #f4f4f4;
}

.select2-container--default .select2-selection--single {
	border: none;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
	padding: 0 13px 0 13px;
}

#billing_country_field, .woocommerce-checkout #shipping_country_field {
    height: inherit !important;
}

.woocommerce #payment ul.payment_methods li {
	padding: 15px;
}

.woocommerce #payment ul.payment_methods li label {
	margin-left: 0;
}

.woocommerce #payment ul.payment_methods li label img {
	top: 5px;
}

.woocommerce #payment ul.payment_methods li .payment_box {
    padding: 0;
}

.woocommerce #payment ul.payment_methods li .payment_box p {
    margin: 0;
}

.blockUI.blockOverlay {
	display: none !important;
}

/*** END SHOP ***/
/*** SINGLE PRODUCT ***/

.woocommerce .summary {
	margin-bottom: 20px;
}

.woocommerce div.product div.product_meta > span a {
	text-transform: uppercase;
	color: #6fc3ce;
}

.q_accordion_holder {
	margin: 0;
}

.q_accordion_holder.accordion.boxed .ui-accordion-header {
	background-color: #f4f4f4;
}

.q_accordion_holder.accordion .ui-accordion-header, .q_accordion_holder.accordion.with_icon .ui-accordion-header {
	letter-spacing: 0px;
	color: #000000;
	font-weight: normal;
}

.q_accordion_holder.boxed div.accordion_content {
    padding-left: 0;
}

.q_accordion_holder.accordion div.accordion_content_inner {
    padding: 10px 0 0 0;
}

/*** END SINGLE PRODUCT ***/
/*** BLOG ***/

.blog_holder.blog_small_image article .post_text .post_text_inner {
    padding: 0 20px;
}

.blog .default_template_holder, .archive .default_template_holder {
    padding: 60px 0 20px 0 !important;
}

.blog_holder.masonry, .blog_holder.masonry_full_width {
    padding: 60px 0 0 0 !important;
	margin-bottom: 0 !important;
}

.single-post .default_template_holder {
    padding: 60px 0 0 0 !important;
}

.page-template-blog-small-image .default_template_holder {
    padding: 60px 0 20px 0 !important;
}

.blog_holder article .post_text h2 .date {
    color: #6fc3ce;
	display: none; 
}

.post_text_inner ul {
	margin: 15px 0;
}

.post_text_inner ol {
	list-style-position: inside;
	margin: 15px 0;
}

#respond input[type=text], #respond input[type=email], #respond textarea, .contact_form input[type=text], .contact_form textarea {
	background-color: #f4f4f4;
}

.blog_holder.blog_small_image article .post_text h2 .date {
	display: none;
}

.blog_holder article .post_info .time, .blog_holder.blog_small_image article .post_info .time, .blog_holder article .post_info .post_author {
	display: none; 
}

.single-post .content_bottom, .archive .content_bottom {
	display: none;
}

.blog_holder.blog_masonry_date_in_image .time {
	display: none;
}

.blog_holder.blog_masonry_date_in_image article .post_text .post_text_inner {
    padding: 30px 0px;
}

.blog_holder.blog_masonry_date_in_image article .post_text h5 {
    margin-bottom: 15px;
}

.blog_holder.blog_masonry_date_in_image article .post_text_inner .post_info {
    margin-top: 0;
}

.social_share_dropdown ul {
	margin: 0;
}

.q_masonry_blog article .q_masonry_blog_post_text {
	text-align: center;
}

.single-post table td, .single-post table th {
    text-align: left;
}

.single-post ol, .single-post ul {
	list-style-position: outside;
	margin: 15px 0px 15px 20px;
}

blockquote {
	border-left: none;
	padding: 15px;
	border-radius: 5px;
background: #dcf5f3;
background: -moz-linear-gradient(-45deg, #dcf5f3 0%, #5ec9c6 100%);
background: -webkit-linear-gradient(-45deg, #dcf5f3 0%,#5ec9c6 100%);
background: linear-gradient(135deg, #dcf5f3 0%,#5ec9c6 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dcf5f3', endColorstr='#5ec9c6',GradientType=1 );
}

blockquote p {
	margin-top: 0;
}

/*** END BLOG ***/
/*** SEARCH ***/

.search-results .blog_holder { 
	padding-top: 60px;
}

/*** END SEARCH ***/
/*** GRAVITY FORMS ***/

.gform_wrapper {
    margin: 0 !important;
}

.gform_wrapper .top_label .gfield_label {
	font-weight: bold !important;
}

.gform_wrapper .gfield_required {
    color: #eb232a !important;
}

.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {
	letter-spacing: 0px;
}

body .gform_wrapper .chzn-container .chzn-single, body .gform_wrapper .chzn-container-single .chzn-single, body .gform_wrapper .chzn-container-single .chzn-single b, body .gform_wrapper input[type="email"], body .gform_wrapper input[type="number"], body .gform_wrapper input[type="password"], body .gform_wrapper input[type="tel"], body .gform_wrapper input[type="text"], body .gform_wrapper input[type="url"], body .gform_wrapper textarea {
	background-color: #f4f4f4;
}

.gform_wrapper .gform_footer {
    padding: 0 !important;
}

.gform_wrapper .gform_footer input[type="submit"] {
	letter-spacing: 0px;
	border-radius: 0px;
	color: #ffffff;
	background-color: #3a9999;
	border: 2px solid #3a9999;
	padding: 0px 15px !important;
	font-weight: normal;
	font-family: 'nexa_boldregular';
}

.gform_wrapper .gform_footer input[type="submit"]:hover {
	color: #3a9999;
	background-color: transparent;
	border: 2px solid #3a9999;
}

/*** END GRAVITY FORMS ***/
/*** CONTENT BOTTOM ***/

.content_bottom {
	background: rgb(178,29,34);
	background: -moz-linear-gradient(left, rgba(178,29,34,1) 0%, rgba(235,35,42,1) 50%, rgba(173,29,33,1) 100%);
	background: -webkit-linear-gradient(left, rgba(178,29,34,1) 0%,rgba(235,35,42,1) 50%,rgba(173,29,33,1) 100%);
	background: linear-gradient(to right, rgba(178,29,34,1) 0%,rgba(235,35,42,1) 50%,rgba(173,29,33,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b21d22', endColorstr='#ad1d21',GradientType=1 );
	padding: 45px 0;
}

.content_bottom .widget {
	width: 100%;
	margin: 0 auto;
}

.content_bottom h3, .content_bottom p {
	color: #ffffff;
	width: 75%;
	display: inline-block;
}

.content_bottom p {
    font-family: 'nexa_lightregular';
	margin: 0;
	font-size: 17px;
}

.content_bottom img {
	width: auto;
	height: 20px;
}

.content_bottom p:last-child {
	width: 25%;
	float: right;
	text-align: right;
}

.content_bottom .qbutton:hover {
	color: #ffffff;
	border-color: #ffffff;
}

/*** END CONTENT BOTTOM ***/
/*** PRACTITIONERS ***/

#wpmem_restricted_msg {
	text-align: center;
}

#wpmem_login {
	width: 50%;
	float: none;
	margin: 30px auto 45px auto;
}

#wpmem_reg {
	margin: 15px 0 45px 0;
}

#wpmem_login form {
	margin-left: -15px !important;
}

#wpmem_reg form {
	margin-right: -15px !important;
}

#wpmem_reg fieldset, #wpmem_login fieldset {
	margin: 0 15px !important;
}

#wpmem_reg legend, #wpmem_login legend {
	color: #3a9999;
	text-transform: uppercase;
	font-weight: normal !important;
	font-family: 'nexa_boldregular';
}

#wpmem_reg label, #wpmem_login label {
	font-weight: bold;
}

#wpmem_login .div_text, #wpmem_reg .div_text, #wpmem_reg .div_textarea, #wpmem_reg .div_select, #wpmem_reg .div_checkbox, #wpmem_reg .div_multiselect, #wpmem_reg .div_multicheckbox, #wpmem_reg .div_radio, #wpmem_reg .div_image, #wpmem_reg .div_file, #wpmem_reg .div_url, #wpmem_reg .div_number, #wpmem_reg .div_date {
	width: 100% !important;
	margin: 0 0 15px 0 !important;
}

#wpmem_reg input[type="text"], #wpmem_reg input[type="password"], #wpmem_reg input[type="email"], #wpmem_reg input[type="url"], #wpmem_reg input[type="number"], #wpmem_reg input[type="date"], #wpmem_reg textarea, #wpmem_login input[type="text"], #wpmem_login input[type="password"] {
	border: none !important;
	border-radius: 0px !important;
	color: #565659 !important;
	background: #f4f4f4 !important;
	padding: 8px 0 !important;
	text-indent: 10px;
}

#wpmem_reg .noinput {
    width: 100% !important;
    padding: 4px 0 !important;
	text-indent: 10px;
    border: 1px solid #cccccc v;
    border-radius: 0px !important;
	color: #565659 !important;
	background: #ffffff !important;
    margin: 0 !important;
}

#wpmem_reg .req {
    color: #eb232a !important;
}

#wpmem_reg .button_div, #wpmem_login .button_div {
	text-align: left !important;
	padding: 0 !important;
	width: 100% !important;
}

#wpmem_login .link-text {
	text-align: left !important;
	padding: 0 !important;
	width: 100% !important;
	margin-top: 15px;
}

#wpmem_reg input[type="submit"], #wpmem_login input[type="submit"] {
	text-transform: uppercase;
	color: #ffffff;
	background-color: #3a9999;
	border: 2px solid #3a9999;
	padding: 5px 15px !important;
	font-weight: normal;
	font-family: 'nexa_boldregular';
}

#wpmem_reg input[type="submit"]:hover, #wpmem_login input[type="submit"]:hover {
	color: #3a9999;
	background-color: transparent;
	border: 2px solid #3a9999;
}

#wp-members label {
	font-weight: bold;
}

#wp-members input[type="text"], #wp-members input[type="password"] {
	width: auto;
	border: none;
	padding: 5px;
}

#wp-members input[type="submit"] {
	text-transform: uppercase;
	color: #ffffff;
	background-color: #3a9999;
	border: 2px solid #3a9999;
	padding: 5px 15px !important;
	font-weight: normal;
	font-family: 'nexa_boldregular';
}

#wp-members input[type="submit"]:hover {
	color: #3a9999;
	background-color: transparent;
	border: 2px solid #3a9999;
}

#wpmem_reg .captcha {
    width: 100%;
    text-align: left;
}

.section-register #wpmem_reg {
	width: 100%;
	margin: 0;
}

.section-register #wpmem_reg fieldset {
    margin: 0 !important;
}

.section-userprofile #wpmem_reg, .section-userprofile #wpmem_login {
	width: 50%;
	margin: 0 auto;
	text-align: left;
}

.section-userprofile #wpmem_reg {
	display: none;
}

.logged-in .section-userprofile #wpmem_reg {
	display: block;
}

/*** END PRACTITIONERS ***/
/*** FOOTER ***/

.footer_top h5 {
	margin: 0 0 15px 0;
}

.footer_top .wp-members form {
	margin: 15px 0 0 0;
}

.footer_top #wp-members input[type="submit"] {
	border: none;
	text-transform: uppercase;
	color: #ffffff;
	background-color: #6fc3ce;
	border: 2px solid #6fc3ce;
}

.footer_top #wp-members input[type="submit"]:hover {
	color: #6fc3ce;
	background-color: transparent;
	border: 2px solid #6fc3ce;
}

.footer_top .footer_col4 .widget_text ul {
	list-style-type: initial;
	list-style-position: outside;
	margin: 0 0 0 18px;
}

/*** END FOOTER ***/
/*** RESPONSIVE CSS ***/

/* Laptops ----------- */
@media screen and (min-width : 1025px) and (max-width : 1366px) {
	.home .content.content_top_margin { margin-top: 133px !important; }
	.full_width .home-cta { margin-top: 0px !important; position: relative !important; width: initial; padding-left: 0; padding-right: 0; }
}

/* iPads (landscape) ----------- */
@media screen and (min-width : 768px) and (max-width : 1024px)
and (orientation : landscape) {
	nav.main_menu>ul>li>a { padding: 0 10px; }

	.carousel-inner .item .image { background-position: center center; }
	.carousel:not(.advanced_responsiveness) .carousel-inner h2 { font-size: 32px !important; line-height: 40px !important; }
	.carousel:not(.advanced_responsiveness) .carousel-inner h2 span { font-size: 1em !important; line-height: inherit !important; }
	.carousel-inner .slider_content h4 { font-size: 18px !important; }
	.carousel:not(.advanced_responsiveness) .carousel-inner .q_slide_subtitle span { font-size: 1em; }
	.carousel-inner .slider_content .text li { font-size: 14px; }

	.Title-Heading, .Subtitle-Heading, .Text-Body, .rev-btn-main, .rev-btn-red { margin-left: 25px !important; }

	.home-icons .section_inner_margin { width: 80%; }

	.promo-genuineenzymes { padding-bottom: 60px; }
}

/* iPads (portrait) ----------- */
@media screen and (min-width : 768px) and (max-width : 1024px)
and (orientation : portrait) {
	.header_top { height: 33px; }
	.header_top .left { display: none; }
	.nav-buynow { display: inline-block !important; }
	.nav-buynow a span:not(.plus) { background: none transparent !important; color: inherit !important; width: auto; height: auto; line-height: inherit !important; padding: 0; border: none; }

	.carousel-inner .item .image { background-position: center center; }
	.carousel:not(.advanced_responsiveness) .carousel-inner h2 { font-size: 32px !important; line-height: 40px !important; }
	.carousel:not(.advanced_responsiveness) .carousel-inner h2 span { font-size: 1em !important; line-height: inherit !important; }
	.carousel-inner .slider_content h4 { font-size: 18px !important; }
	.carousel:not(.advanced_responsiveness) .carousel-inner .q_slide_subtitle span { font-size: 1em; }
	.carousel-inner .slider_content_inner { width: 75% !important; }

	.home .content.content_top_margin { margin-top: -133px !important; }

	.full_width .home-cta { margin-top: -172px !important; }
	.home-cta .vc_row { text-align: center !important; }
	.home-cta .vc_col-sm-9 { width: 100%; float: none; }
	.home-cta .vc_col-sm-3 { width: 100%; float: none; margin-top: 15px; }
	.home-cta h3 { font-size: 18px; }
	.home-icons .section_inner_margin { width: 100%; }
	.home-enzymes { padding-top: 60px; padding-bottom: 60px; }
	.home-enzymes .wpb_single_image { margin-top: 0px; }
	.home-enzymes .wpb_text_column { padding-top: 0px; }

	.blog_holder.blog_small_image article .post_text .post_text_inner { padding: 20px 0 0 0; }
	.single-post .default_template_holder .two_columns_75_25>.column1 { width: 100%; float: none; }
	.single-post .default_template_holder .two_columns_75_25>.column2 { width: 100%; float: none; }

	.promo-genuineenzymes { padding-bottom: 60px; }
	.promo-genuineenzymes .vc_col-sm-4 { width: 50%; margin: 0 auto; float: none; }
	.promo-genuineenzymes .vc_col-sm-8 { width: 100%; float: none; text-align: center; }
	.promo-genuineenzymes .vc_col-sm-6:first-child { width: 50%; }
	.promo-genuineenzymes .vc_col-sm-6 { width: 100%; margin: 0 auto; float: none; text-align: center; }
	.promo-genuineenzymes li:before { float: none; }

	#wpmem_reg, #wpmem_login { width: 100%; float: none; margin: 30px 0 !important; }
	#wpmem_login form { margin-left: 0px !important; }
	#wpmem_reg form { margin-right: 0px !important; }
	#wpmem_reg fieldset, #wpmem_login fieldset { margin: 0 !important; }
	.section-userprofile #wpmem_reg, .section-userprofile #wpmem_login { width: 100%; }
	.section-register .vc_col-sm-6 { width: 100%; float: none; }
	.section-register #wpmem_reg { margin: 30px 0 0 0 !important; }

	.col-five .vc_col-sm-2 { width: 33.33%; float: left; }

	.section-contact .vc_col-sm-4 { width: 100%; float: none; }
	.section-contact .vc_col-sm-8 { width: 100%; float: none; margin-top: 15px; }

	.content_bottom h3, .content_bottom p { width: 100%; }
	.content_bottom p:last-child { width: 100%; float: none; text-align: left; margin-top: 15px;}

	.footer_responsive_adv .footer_top .footer_col3, .footer_responsive_adv .footer_top .footer_col4 { width: 50%; float: left; }
}

/* Smartphones (landscape new phones/tablets iphone 6/6 Plus) ----------- */
@media screen and (min-width : 642px) and (max-width : 767px) {
	.header_top { height: 33px; }
	.header_top .left { display: none; }
	.nav-buynow { display: inline-block !important; }
	.nav-buynow a span:not(.plus) { background: none transparent !important; color: inherit !important; width: auto; height: auto; line-height: inherit !important; padding: 0; border: none; }

	.carousel-inner .item .image { background-position: center center; }
	.carousel:not(.advanced_responsiveness) .carousel-inner h2 { font-size: 32px !important; line-height: 40px !important; }
	.carousel:not(.advanced_responsiveness) .carousel-inner h2 span { font-size: 1em !important; line-height: inherit !important; }
	.carousel-inner .slider_content h4 { font-size: 18px !important; }
	.carousel:not(.advanced_responsiveness) .carousel-inner .q_slide_subtitle span { font-size: 1em; }
	.carousel-inner .slider_content_inner { width: 75% !important; }

	.rev_slider li { padding-left: 15px !important; }
	.rev_slider li:before { width: 10px; height: 10px; margin-right: 5px; margin-left: -15px; }

	.full_width .home-cta { margin-top: 0px !important; position: relative !important; width: initial; padding-left: 0; padding-right: 0; }
	.home-cta .vc_row { text-align: center !important; }
	.home-cta .vc_col-sm-3 { margin-top: 15px; }
	.home-cta h3 { font-size: 18px; }
	.home-icons .section_inner_margin { width: 100%; }
	.home-icons .vc_col-sm-4 { width: 33.33%; float: left; }
	.home-enzymes { padding-top: 60px; padding-bottom: 60px; }
	.home-enzymes .wpb_single_image { margin-top: 0px; }
	.home-enzymes .wpb_text_column { padding-top: 0px; }

	.blog_holder.blog_small_image article .post_text .post_text_inner { padding: 20px 0 0 0; }
	.single-post .default_template_holder .two_columns_75_25>.column1 { width: 100%; float: none; }
	.single-post .default_template_holder .two_columns_75_25>.column2 { width: 100%; float: none; }

	.promo-genuineenzymes { padding-bottom: 60px; }
	.promo-genuineenzymes .vc_col-sm-8 { text-align: center; }
	.promo-genuineenzymes .vc_col-sm-6 { text-align: center; }
	.promo-genuineenzymes li:before { float: none; }

	.section-iconbenefits { padding-bottom: 60px !important; }
	.section-iconbenefits .vc_col-sm-4 { margin-bottom: 30px; }
	.section-iconbenefits .vc_col-sm-4:last-child { margin-bottom: 0px; }

	#wpmem_reg, #wpmem_login { width: 100%; float: none; margin: 30px 0 !important; }
	#wpmem_login form { margin-left: 0px !important; }
	#wpmem_reg form { margin-right: 0px !important; }
	#wpmem_reg fieldset, #wpmem_login fieldset { margin: 0 !important; }
	.section-userprofile #wpmem_reg, .section-userprofile #wpmem_login { width: 100%; }
	.section-register #wpmem_reg { margin: 30px 0 0 0 !important; }
	.section-pracarticles .vc_col-sm-4 { margin-bottom: 30px; }
	.section-pracarticles .vc_col-sm-4:last-child { margin-bottom: 0px; }
	.section-pracarticles .wpb_single_image { width: 33.33%; float: left; }
	.section-pracarticles .vc_empty_space { height: 0px !important; }
	.section-pracarticles .wpb_text_column { width: 66.67%; float: left; text-align: left; }

	.col-five .vc_col-sm-2 { width: 33.33%; float: left; }

	.section-contact .vc_col-sm-8 { margin-top: 15px; }

	.content_bottom h3, .content_bottom p { width: 100%; }
	.content_bottom p:last-child { width: 100%; float: none; text-align: left; margin-top: 15px;}

	.footer_responsive_adv .footer_top .footer_col3, .footer_responsive_adv .footer_top .footer_col4 { width: 50%; float: left; }
}

/* Smartphones (landscape iphone 5) ----------- */
@media screen and (min-width : 501px) and (max-width : 641px) {
	.header_top { height: 33px; }
	.header_top .left { display: none; }
	.nav-buynow { display: inline-block !important; }
	.nav-buynow a span:not(.plus) { background: none transparent !important; color: inherit !important; width: auto; height: auto; line-height: inherit !important; padding: 0; border: none; }

	.carousel-inner .item .image { background-position: center center; }
	.carousel:not(.advanced_responsiveness) .carousel-inner h2 { font-size: 32px !important; line-height: 40px !important; }
	.carousel:not(.advanced_responsiveness) .carousel-inner h2 span { font-size: 1em !important; line-height: inherit !important; }
	.carousel-inner .slider_content h4 { font-size: 18px !important; }
	.carousel:not(.advanced_responsiveness) .carousel-inner .q_slide_subtitle span { font-size: 1em; }
	.carousel-inner .slider_content_inner { width: 90% !important; }

	.rev_slider li { padding-left: 15px !important; }
	.rev_slider li:before { width: 10px; height: 10px; margin-right: 5px; margin-left: -15px; }

	.full_width .home-cta { margin-top: 0px !important; position: relative !important; width: initial; padding-left: 0; padding-right: 0; }
	.home-cta .vc_row { text-align: center !important; }
	.home-cta .vc_col-sm-3 { margin-top: 15px; }
	.home-cta h3 { font-size: 18px; }
	.home-icons .section_inner_margin { width: 100%; }
	.home-icons .vc_col-sm-4 { width: 33.33%; float: left; }
	.home-icons h4 { font-size: 16px; }
	.home-enzymes { padding-top: 60px; padding-bottom: 60px; }
	.home-enzymes .wpb_single_image { margin-top: 0px; }
	.home-enzymes .wpb_text_column { padding-top: 0px; }

	.blog_holder.blog_small_image article .post_text .post_text_inner { padding: 20px 0 0 0; }
	.single-post .default_template_holder .two_columns_75_25>.column1 { width: 100%; float: none; }
	.single-post .default_template_holder .two_columns_75_25>.column2 { width: 100%; float: none; }

	.promo-genuineenzymes { padding-bottom: 60px; }
	.promo-genuineenzymes .vc_col-sm-8 { text-align: center; }
	.promo-genuineenzymes .vc_col-sm-6 { text-align: center; }
	.promo-genuineenzymes li:before { float: none; }

	.woocommerce table.cart td.actions input[type=submit] { text-align: center; }
	.myaccount_user, .woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message, .woocommerce div.message { padding: 20px; line-height: inherit; }
	.woocommerce .woocommerce-message a.button { margin-top: 0; text-align: center; display: block; margin-bottom: 10px; }

	.section-iconbenefits { padding-bottom: 60px !important; }
	.section-iconbenefits .vc_col-sm-4 { margin-bottom: 30px; }
	.section-iconbenefits .vc_col-sm-4:last-child { margin-bottom: 0px; }

	#wpmem_reg, #wpmem_login { width: 100%; float: none; margin: 30px 0 !important; }
	#wpmem_login form { margin-left: 0px !important; }
	#wpmem_reg form { margin-right: 0px !important; }
	#wpmem_reg fieldset, #wpmem_login fieldset { margin: 0 !important; }
	.section-userprofile #wpmem_reg, .section-userprofile #wpmem_login { width: 100%; }
	.section-register #wpmem_reg { margin: 30px 0 0 0 !important; }
	.section-pracarticles .vc_col-sm-4 { margin-bottom: 30px; }
	.section-pracarticles .vc_col-sm-4:last-child { margin-bottom: 0px; }
	.section-pracarticles .wpb_single_image { width: 33.33%; float: left; }
	.section-pracarticles .vc_empty_space { height: 0px !important; }
	.section-pracarticles .wpb_text_column { width: 66.67%; float: left; text-align: left; }

	.col-five .vc_col-sm-2 { width: 33.33%; float: left; }

	.section-contact .vc_col-sm-8 { margin-top: 15px; }
	.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] { text-align: center; margin: 0; }

	.content_bottom h3, .content_bottom p { width: 100%; }
	.content_bottom p:last-child { width: 100%; float: none; text-align: left; margin-top: 15px;}
	.content_bottom br { display: block !important; }

	.footer_responsive_adv .footer_top .footer_col3, .footer_responsive_adv .footer_top .footer_col4 { width: 50%; float: left; }
}

/* Smartphones (landscape iphone 3/4) ----------- */
@media screen and (min-width : 415px) and (max-width : 500px) {
	.header_top { height: 33px; }
	.header_top .left { display: none; }
	.nav-buynow { display: inline-block !important; }
	.nav-buynow a span:not(.plus) { background: none transparent !important; color: inherit !important; width: auto; height: auto; line-height: inherit !important; padding: 0; border: none; }

	.carousel-inner .item .image { background-position: center center; }
	.carousel:not(.advanced_responsiveness) .carousel-inner h2 { font-size: 24px !important; line-height: 30px !important; }
	.carousel:not(.advanced_responsiveness) .carousel-inner h2 span { font-size: 1em !important; line-height: inherit !important; }
	.carousel-inner .slider_content h4 { font-size: 15px !important; }
	.carousel:not(.advanced_responsiveness) .carousel-inner .q_slide_subtitle span { font-size: 1em; }
	.carousel-inner .slider_content_inner { width: 100% !important; }
	.carousel-inner .slider_content .text ul { margin: 0; }
	.carousel-inner .slider_content .text li { font-size: 11px; line-height: 20px; }
	.carousel-indicators { display: none !important; }

	.rev_slider li { padding-left: 15px !important; }
	.rev_slider li:before { width: 10px; height: 10px; margin-right: 5px; margin-left: -15px; }

	.full_width .home-cta { margin-top: 0px !important; position: relative !important; width: initial; padding-left: 0; padding-right: 0; }
	.home-cta .vc_row { text-align: center !important; }
	.home-cta .vc_col-sm-3 { margin-top: 15px; }
	.home-cta h3 { font-size: 16px; }
	.home-icons .section_inner_margin { width: 100%; }
	.home-enzymes { padding-top: 60px; padding-bottom: 60px; }
	.home-enzymes .wpb_single_image { margin-top: 0px; }
	.home-enzymes .wpb_text_column { padding-top: 0px; }

	.blog_holder.blog_small_image article .post_text .post_text_inner { padding: 20px 0 0 0; }
	.single-post .default_template_holder .two_columns_75_25>.column1 { width: 100%; float: none; }
	.single-post .default_template_holder .two_columns_75_25>.column2 { width: 100%; float: none; }

	.promo-genuineenzymes { padding-bottom: 60px; }
	.promo-genuineenzymes .vc_col-sm-8 { text-align: center; }
	.promo-genuineenzymes .vc_col-sm-6 { text-align: center; }
	.promo-genuineenzymes li:before { float: none; }

	.woocommerce table.cart td.actions input[type=submit] { text-align: center; }
	.myaccount_user, .woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message, .woocommerce div.message { padding: 20px; line-height: inherit; }
	.woocommerce .woocommerce-message a.button { margin-top: 0; text-align: center; display: block; margin-bottom: 10px; }

	.section-iconbenefits { padding-bottom: 60px !important; }
	.section-iconbenefits .vc_col-sm-4 { margin-bottom: 30px; }
	.section-iconbenefits .vc_col-sm-4:last-child { margin-bottom: 0px; }

	#wpmem_reg, #wpmem_login { width: 100%; float: none; margin: 30px 0 !important; }
	#wpmem_login form { margin-left: 0px !important; }
	#wpmem_reg form { margin-right: 0px !important; }
	#wpmem_reg fieldset, #wpmem_login fieldset { margin: 0 !important; }
	.section-userprofile #wpmem_reg, .section-userprofile #wpmem_login { width: 100%; }
	.section-register #wpmem_reg { margin: 30px 0 0 0 !important; }
	.section-pracarticles .vc_col-sm-4 { margin-bottom: 30px; }
	.section-pracarticles .vc_col-sm-4:last-child { margin-bottom: 0px; }
	.section-pracarticles .wpb_single_image { width: 33.33%; float: left; }
	.section-pracarticles .vc_empty_space { height: 0px !important; }
	.section-pracarticles .wpb_text_column { width: 66.67%; float: left; text-align: left; }

	.col-five .vc_col-sm-2 { width: 100%; float: none; }

	.section-contact .vc_col-sm-8 { margin-top: 15px; }
	.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] { text-align: center; margin: 0; }

	.content_bottom h3, .content_bottom p { width: 100%; }
	.content_bottom p:last-child { width: 100%; float: none; text-align: left; margin-top: 15px;}
	.content_bottom br { display: block !important; }
}

/* Smartphones (portrait) ----------- */
@media screen and (max-width : 414px) {
	.header_top { height: 33px; }
	.header_top .left { display: none; }
	.nav-buynow { display: inline-block !important; }
	.nav-buynow a span:not(.plus) { background: none transparent !important; color: inherit !important; width: auto; height: auto; line-height: inherit !important; padding: 0; border: none; }

	.carousel-inner .item .image { background-position: center center; }
	.carousel:not(.advanced_responsiveness) .carousel-inner h2 { font-size: 24px !important; line-height: 30px !important; }
	.carousel:not(.advanced_responsiveness) .carousel-inner h2 span { font-size: 1em !important; line-height: inherit !important; }
	.carousel-inner .slider_content h4 { font-size: 15px !important; }
	.carousel:not(.advanced_responsiveness) .carousel-inner .q_slide_subtitle span { font-size: 1em; }
	.carousel-inner .slider_content_inner { width: 100% !important; }
	.carousel-inner .slider_content .text ul { margin: 0; }
	.carousel-inner .slider_content .text li { font-size: 11px; line-height: 20px; }
	.carousel-indicators { display: none !important; }

	.full_width .home-cta { margin-top: 0px !important; position: relative !important; width: initial; padding-left: 0; padding-right: 0; }
	.home-cta .vc_row { text-align: center !important; }
	.home-cta .vc_col-sm-3 { margin-top: 15px; }
	.home-cta h3 { font-size: 18px; }
	.home-icons .section_inner_margin { width: 100%; }
	.home-enzymes { padding-top: 60px; padding-bottom: 60px; }
	.home-enzymes .wpb_single_image { margin-top: 0px; }
	.home-enzymes .wpb_text_column { padding-top: 0px; }

	.blog_holder.blog_small_image article .post_text .post_text_inner { padding: 20px 0 0 0; }

	.promo-genuineenzymes { padding-bottom: 60px; }
	.promo-genuineenzymes .vc_col-sm-8 { text-align: center; }
	.promo-genuineenzymes .vc_col-sm-6 { text-align: center; }
	.promo-genuineenzymes li:before { float: none; }
	.promo-genuineenzymes .qbutton { margin: 5px auto !important; }

	.woocommerce table.cart td.actions input[type=submit] { text-align: center; }
	.myaccount_user, .woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message, .woocommerce div.message { padding: 20px; line-height: inherit; }
	.woocommerce .woocommerce-message a.button { margin-top: 0; text-align: center; display: block; margin-bottom: 10px; }

	.section-iconbenefits { padding-bottom: 60px !important; }
	.section-iconbenefits .vc_col-sm-4 { margin-bottom: 30px; }
	.section-iconbenefits .vc_col-sm-4:last-child { margin-bottom: 0px; }

	#wpmem_reg, #wpmem_login { width: 100%; float: none; margin: 30px 0 !important; }
	#wpmem_login form { margin-left: 0px !important; }
	#wpmem_reg form { margin-right: 0px !important; }
	#wpmem_reg fieldset, #wpmem_login fieldset { margin: 0 !important; }
	.section-userprofile #wpmem_reg, .section-userprofile #wpmem_login { width: 100%; }
	.section-register #wpmem_reg { margin: 30px 0 0 0 !important; }
	.section-pracarticles .vc_col-sm-4 { margin-bottom: 30px; }
	.section-pracarticles .vc_col-sm-4:last-child { margin-bottom: 0px; }

	.col-five .vc_col-sm-2 { width: 100%; float: none; }

	.testimonials_holder .flex-direction-nav .flex-nav-prev { top: 30px; }
	.testimonials_holder .flex-direction-nav .flex-nav-next { top: 30px; }

	.section-contact .vc_col-sm-8 { margin-top: 15px; }
	.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] { text-align: center; margin: 0; }

	.content_bottom h3, .content_bottom p { width: 100%; }
	.content_bottom p:last-child { width: 100%; float: none; text-align: left; margin-top: 15px;}
	.content_bottom br { display: block !important; }
}

/*** END RESPONSIVE CSS ***/